{
    "dc_identifier": "nl.gm0597.2c.2024.1233842-5",
    "dc_title": "<p>De vergadering is live en achteraf terug te volgen via www.ridderkerk.nl/raadinbeeld</p><p></p> 2024-03-07 - 4: Conceptprogramma Kwaliteitskader Centrumring",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ridderkerk op 2024-03-07. Onderdeel: 4: Conceptprogramma Kwaliteitskader Centrumring.",
    "dc_source": "https://ridderkerk.notubiz.nl/vergadering/1071",
    "dc_publisher": "gm0597",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2024-03-07",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Ridderkerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ridderkerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "85",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0597.2c.2024.1233842-5",
    "dc_externalIdentifier": "1233860",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-03-07",
    "foi_meetingNumber": "1233842",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0597.2c.2024.1233842-5.doc.1",
            "dc_title": "2024-02-09 RIB Conceptprogramma Kwaliteitskader Centrumring.pdf",
            "foi_fileName": "2024-02-09 RIB Conceptprogramma Kwaliteitskader Centrumring.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/1071/documents/37029"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2024.1233842-5.doc.2",
            "dc_title": "Concept Kwaliteitskader Centrumring Ridderkerk.pdf",
            "foi_fileName": "Concept Kwaliteitskader Centrumring Ridderkerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/1071/documents/37030"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2024.1233842-5.doc.3",
            "dc_title": "Overzicht reacties op Concept Kwaliteitskader Centrumring.pdf",
            "foi_fileName": "Overzicht reacties op Concept Kwaliteitskader Centrumring.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/1071/documents/37142"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2024.1233842-5.doc.4",
            "dc_title": "Antwoorden GL Conceptprogramma kwaliteitskader centrumring.pdf",
            "foi_fileName": "Antwoorden GL Conceptprogramma kwaliteitskader centrumring.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/1071/documents/37183"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2024.1233842-5.doc.5",
            "dc_title": "Antwoorden P18P Conceptprogramma kwaliteitskader centrumring.pdf",
            "foi_fileName": "Antwoorden P18P Conceptprogramma kwaliteitskader centrumring.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/1071/documents/37184"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2024.1233842-5.doc.6",
            "dc_title": "Antwoorden CU Conceptprogramma Kwaliteitskader Centrumring.pdf",
            "foi_fileName": "Antwoorden CU Conceptprogramma Kwaliteitskader Centrumring.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/1071/documents/37185"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2024.1233842-5.doc.7",
            "dc_title": "Antwoorden PvdA Conceptprogramma Kwaliteitskader Centrumring.pdf",
            "foi_fileName": "Antwoorden PvdA Conceptprogramma Kwaliteitskader Centrumring.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/1071/documents/37195"
        }
    ]
}